version: "3"
services:
  db:
    image: iberedt/training:latest
    restart: always
    environment: 
      POSTGRES_PASSWORD: passwd
      POSTGRES_DB: training
    networks:
      - 2hisx
  adminer:
    image: adminer
    restart: always
    ports:
      - 8080:8080
    networks:
      - 2hisx
networks:
  2hisx:

